OpenJPEG 2.5.0

Data Fields
opj_tcd_layer Struct Reference

FIXME DOC. More...

`#include <tcd.h>`

## Data Fields
OPJ_UINT32 | numpasses
OPJ_UINT32 | len
OPJ_FLOAT64 | disto
OPJ_BYTE * | data

## Detailed Description

FIXME DOC.

## Field Documentation

## ◆ data

OPJ_BYTE* opj_tcd_layer::data

Referenced by opj_t2_encode_packet(), opj_tcd_makelayer(), and opj_tcd_makelayer_fixed().

## ◆ disto

OPJ_FLOAT64 opj_tcd_layer::disto

Referenced by opj_t2_encode_packet(), and opj_tcd_makelayer().

## ◆ len

OPJ_UINT32 opj_tcd_layer::len

Referenced by opj_t2_encode_packet(), opj_tcd_makelayer(), and opj_tcd_makelayer_fixed().

## ◆ numpasses

OPJ_UINT32 opj_tcd_layer::numpasses

Referenced by opj_t2_encode_packet(), opj_tcd_makelayer(), and opj_tcd_makelayer_fixed().

The documentation for this struct was generated from the following file:

- tcd.h